その他

2018年08月21日

【重要】9月5日以降、一部環境から出品ができなくなります

いつもヤフオク!をご利用いただき、誠にありがとうございます。
 
既にお知らせしております通り、ヤフオク!は今後もお客様に安全にご利用いただくために、セキュリティ設定を変更いたします。
 
これに伴い9月末以降、Windows Vista以前やMacOS X 10.8以前のパソコン、Android5以前のスマートフォンやタブレットなどの一部環境から、ヤフオク!全ての機能のご利用、ページの表示ができなくなる場合があります。
 
また先立って、9月5日より対象の環境からの出品ができなくなりますので、早めの環境切り替えにご協力ください。
※出品後の取引に要する時間など、ご利用状況を鑑みて当初のご案内から日程を変更しております。
 
■出品ができなくなる可能性のある環境
こちらからご確認いただけます
 
パソコンのOS
・Windows XP以前
・Windows Vista以前
・MacOS X 10.8以前
 
スマートフォン・タブレットのOS
・Android 4.0.4以前
・Android 4.1~4.4.4
・iOS 5.0.1以前

※上記以外のOSをご利用の場合でもブラウザは最新版にしていただく必要があります。
  また、ご利用のブラウザーによってはこちらの設定変更が必要です。
  
 

引き続きご利用いただくために


最新のインターネット通信暗号化方式「TLS1.2以上」に対応したご利用環境が必要となります。
 
■ PCをお使いの方
各OS、ブラウザーが下記以前の場合、それぞれ新しいOSへの入れ替えや、バージョンアップが必要となります。
OS、ブラウザーのバージョンアップ方法
 
OSwindows以下の場合、新しいOSへ入れ替えが必要です。
・XP以前
・Vista以前
Mac「X 10.8」以前の場合、新しいOSへ入れ替えが必要です。
ブラウザーInternet Explorer「10」以前の場合、ブラウザーのバージョンアップが必要です。
Chrome「29」以前の場合、ブラウザーのバージョンアップが必要です。
Fire Fox「26」以前の場合、ブラウザーのバージョンアップが必要です。

 
ブラウザーの設定でTLS1.2が無効化されている場合、TLS1.2を有効にするためのブラウザーの設定変更が必要です。
 
■ スマートフォンをお使いの方
各OS、ブラウザーが下記以前の場合、それぞれバージョンアップが必要となります。
お使いのOSやブラウザーのバージョンは以下の方法でご確認ください。
OSバージョンの確認方法
ブラウザーバージョンの確認方法
OS、ブラウザーのバージョンアップ方法
 
OSAndroid「4.0.4」以前の場合、Android 5以降へのバージョンアップを推奨します。
※ Android 4.1~4.4.4では、ChromeやFirefoxなどのブラウザーの最新版から引き続きYahoo! JAPANのウェブサービスをご利用いただけます。
Mac「5.0.1」以前の場合、iOS 9以降へのバージョンアップを推奨します。
ブラウザーChrome「29」以前の場合、ブラウザーのバージョンアップが必要です。 利用できる最新バージョンのブラウザーをお使いください。

iOSの場合、iOS 9以降へのバージョンアップを推奨します。そのうえで、利用できる最新バージョンのブラウザーをお使いください。
Fire Fox「26」以前の場合、ブラウザーのバージョンアップが必要です。 利用できる最新バージョンのブラウザーをお使いください。

iOSの場合、iOS 9以降へのバージョンアップを推奨します。そのうえで、利用できる最新バージョンのブラウザーをお使いください。

 
 

お客様のご利用環境について


お客様のご利用環境がサポート対象かどうか、ご利用環境から下記ページへアクセスいただくことでご確認いただけます。
 
https://auctions.yahoo.co.jp/topic/promo/tls12/
 
サポート対象の場合には、これまで通りヤフオク!をご利用いただけます。
 
なにとぞご理解を賜りますよう、お願いいたします。

お知らせを検索

掲載月別